## cdebootstrap 0.2.5

=== debian/changelog ===
cdebootstrap (0.2.5) unstable; urgency=low

  * config/sarge/package, config/woody/packages:
    - Fix entry. (closes: #245811)
  * Use clean environment for execs. (closes: #159361)
  * Reorganize logging.

 -- Bastian Blank <waldi@debian.org>  Tue, 11 May 2004 16:49:56 +0200

cdebootstrap (0.2.4) unstable; urgency=low

  * config/sarge.
    - Add as copy from config/sid.
  * config/sarge/packages:
    - Add dhcp3-client, ifupdown, iptables, telnet to network/any.
    - Add pppconfig, pppoeconf to network/!s390.
    - Add at, cpio, ed, psmisc, tasksel to standard/any.
    - Add console-tools, fdutils to standard/!s390.
    (closes: #244413)
  * config/sid/action:
    - Remove glibc workarounds.
  * config/woody/packages:
    - Add dhcp-client, ifupdown, iptables, telnet to network/any.
    - Remove netkit-inetd from network/any.
    - Add pcmcia-cs to network/i386.
    - Add pppconfig, pppoeconf to network/!s390.
    - Add gettext-base to root/any.
    - Add at, cpio, ed, modconf, psmisc, tasksel to standard/any.
    - Add console-tools, fdutils to standard/!s390.
    (closes: #244408)
  * src/frontend/standalone/message.c:
    - Always flush output. (closes: #244402)
  * src/frontend/standalone/main.c:
    Fix resize of include array. (closes: #241812)

 -- Bastian Blank <waldi@debian.org>  Sat, 24 Apr 2004 19:54:09 +0200

cdebootstrap (0.2.3) unstable; urgency=low

  * config/woody/packages:
    - Follow config/sid/packages updates.
  * config/woody/sections:
    - Follow config/sid/sections updates.
  * config/*/packages:
    - Add tcpd, wget to network/any.

 -- Bastian Blank <waldi@debian.org>  Sat, 13 Mar 2004 18:03:20 +0100

cdebootstrap (0.2.2) unstable; urgency=low

  * Fix broken upload. (closes: #231523)
  * debian/control:
    - cdebootstrap: Depends against binutils, wget.

 -- Bastian Blank <waldi@debian.org>  Fri, 06 Feb 2004 21:04:19 +0100

cdebootstrap (0.2.1) unstable; urgency=low

  * config/*/packages:
    - Add apt-utils to base/any.
    - Remove makedev from base/any.
    - Add priority-required to required/any.
  * config/*/sections:
    - Add required: standard, install.
    - Rename flavour install to installer.
  * config/sid/packages:
    - Remove elilo dependencies from boot/ia64.
    - Add info, manpages, man-db to documentation/any.
    - Add tasksel to installer/any.
    - Add dhcp3-client, ifupdown to network-installer/any.
    - Add cron to root/any.
    - Remove modconf from root/any.
    - Add nano to standard/any.
  * config/sid/sections:
    - Add documentation: standard, installer.
    - Add installer: installer.
    - Add network-installer: installer.
  * config/woody/packages:
    - Remove section linux-devfs/any.
  * config/woody/sections:
    - Remove linux-devfs.
  * debian/control:
    - Build-Depend against libdebian-installer4-dev (>= 0.19).
    - cdebootstrap-udeb Provides debootstrap-udeb.
  * src/frontend/debian-installer:
    - Fix retriever location.
    - Use mirror/suite.
  * src/frontend/standalone:
    - Fix file:// URIs.
  * Reorganize progress bar.
  * Add include option.
  * Various fixes.
  * Get the Releases file first if there is no config specified for the
    current suite/codename.

 -- Bastian Blank <waldi@debian.org>  Fri, 06 Feb 2004 01:31:30 +0100

cdebootstrap (0.2.0) unstable; urgency=low

  * config:
    - Cleanup config.
  * config/sid/action:
    - Add workaround for glibc 2.3.2.ds1-11.
    - Remove workaround for dpkg bug.
  * src:
    - Cleanup.
  * src/frontend/standalone:
    - Add manpage.
    - Support -h.

 -- Bastian Blank <waldi@debian.org>  Wed, 28 Jan 2004 18:33:59 +0100

cdebootstrap (0.1.2) experimental; urgency=low

  * First official release.

 -- Bastian Blank <waldi@debian.org>  Tue, 19 Aug 2003 11:07:23 +0200

cdebootstrap (0.1.1) experimental; urgency=low

  * Release.

 -- Bastian Blank <waldi@debian.org>  Sun, 17 Aug 2003 21:22:19 +0200

cdebootstrap (0.1.0) experimental; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Thu, 14 Aug 2003 22:51:01 +0200
