=== debian/control ===
Source: cdebootstrap
Section: admin
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>> 4.0.0), di-packages-build (>= 0.5), libdebian-installer4-dev (>= 0.23), libdebconfclient0-dev (>= 0.40), po-debconf, autotools-dev
Standards-Version: 3.6.1

Package: cdebootstrap
Architecture: any
Depends: ${shlibs:Depends}, binutils, wget
Description: Bootstrap a Debian system
 cdebootstrap is used to create a Debian base system from scratch,
 without requiring the availability of dpkg or apt.

Package: cdebootstrap-udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}
Provides: debootstrap-udeb
Description: Bootstrap a Debian system
 cdebootstrap is used to create a Debian base system from scratch,
 without requiring the availability of dpkg or apt.
