=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -W -Werror -gstabs
CFLAGS_UDEB = -Wall -W -Werror

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
	CFLAGS_UDEB += -O0
else
	CFLAGS += -O2
	CFLAGS_UDEB += -Os -fomit-frame-pointer
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure:
	AUTOMAKE=automake-1.8 ACLOCAL=aclocal-1.8 \
		autoreconf -i -v
	@exit 1

CONFIGURE = ../configure \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info

build-deb/config.status: configure
	dh_testdir
	-mkdir build-deb
	cd build-deb && \
	$(CONFIGURE) \
		CFLAGS="${CFLAGS}" \
		--with-frontend=standalone

build-udeb/config.status: configure
	dh_testdir
	-mkdir build-udeb
	cd build-udeb && \
	$(CONFIGURE) \
		CFLAGS="${CFLAGS_UDEB}" \
		--with-frontend=debian-installer

build: build-deb build-udeb

.NOTPARALLEL: build-deb-stamp build-udeb-stamp

build-deb: build-deb-stamp
build-deb-stamp: build-deb/config.status
	dh_testdir

	$(MAKE) -C build-deb

	touch $@

build-udeb: build-udeb-stamp
build-udeb-stamp: build-udeb/config.status
	dh_testdir

	$(MAKE) -C build-udeb

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp 

	-rm -rf build-*

	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) -C build-deb install DESTDIR=$(CURDIR)/debian/cdebootstrap
	$(MAKE) -C build-udeb install DESTDIR=$(CURDIR)/debian/cdebootstrap-udeb


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_di_installchangelogs
	dh_di_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
	dh_installdebconf -n
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_di_gencontrol
	dh_di_md5sums
	dh_di_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
