## cdebootstrap 0.2.6

=== debian/changelog ===
cdebootstrap (0.2.6) unstable; urgency=low

  * config/sarge/action:
    - Remove glibc workarounds.
  * config/sid/packages:
    - Merge updates from config/sarge/packages.

 -- Bastian Blank <waldi@debian.org>  Fri, 09 Jul 2004 22:28:51 +0200
