=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>> 4.0.0), di-packages-build (>= 0.5), libdebian-installer4-dev (>= 0.23), libdebconfclient0-dev (>= 0.40), po-debconf, autotools-dev
+Build-Depends: debhelper (>= 4.2.0), libdebian-installer4-dev (>= 0.27), libdebconfclient0-dev (>= 0.40), po-debconf, autotools-dev
 Standards-Version: 3.6.1
 
 Package: cdebootstrap
@@ -13,6 +13,7 @@
  without requiring the availability of dpkg or apt.
 
 Package: cdebootstrap-udeb
+XC-Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}
