=== debian/rules ===
--- 
+++ 
@@ -98,12 +98,12 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_di_installchangelogs
-	dh_di_installdocs
+	dh_installchangelogs
+	dh_installdocs
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-	dh_installdebconf -n
+	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
@@ -121,9 +121,9 @@
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_di_gencontrol
-	dh_di_md5sums
-	dh_di_builddeb
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
