## cdebootstrap 0.3.4

=== debian/changelog ===
cdebootstrap (0.3.4) unstable; urgency=low

  * src/packages.c:
    - Fix compilation error. (closes: #301029)

 -- Bastian Blank <waldi@debian.org>  Wed, 23 Mar 2005 19:58:54 +0100

cdebootstrap (0.3.3) unstable; urgency=low

  * debian/control:
    - Remove binutils from dependencies.
  * debian/rules:
    - Use internal ar implementation.

 -- Bastian Blank <waldi@debian.org>  Tue, 22 Mar 2005 20:09:46 +0100

cdebootstrap (0.3.2) unstable; urgency=low

  * src:
    - Remove most occurances of "Doing something important". (closes: #290272)

 -- Bastian Blank <waldi@debian.org>  Fri, 14 Jan 2005 22:37:18 +0100

cdebootstrap (0.3.1) unstable; urgency=low

  * src:
    - Don't overwrite PATH.

 -- Bastian Blank <waldi@debian.org>  Fri, 07 Jan 2005 21:34:52 +0100

cdebootstrap (0.3.0) unstable; urgency=low

  * config/*/packages:
    - Remove linux-devfs/any.
  * config/*/sections:
    - Remove linux-devfs.
  * debian/*.templates:
    - Mark any entry as non-translatable they will be moved to d-i if
      possible.
  * helper
    - Add helper packages.

 -- Bastian Blank <waldi@debian.org>  Wed, 05 Jan 2005 21:20:08 +0100
