=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_ARCH       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
@@ -21,7 +22,7 @@
 endif
 
 configure:
-	AUTOMAKE=automake-1.8 ACLOCAL=aclocal-1.8 \
+	AUTOMAKE=automake-1.9 ACLOCAL=aclocal-1.9 \
 		autoreconf -i -v
 	@exit 1
 
@@ -30,7 +31,8 @@
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
-		--infodir=\$${prefix}/share/info
+		--infodir=\$${prefix}/share/info \
+		--with-debian-architecture=$(DEB_HOST_ARCH)
 
 build-deb/config.status: configure
 	dh_testdir
@@ -38,6 +40,7 @@
 	cd build-deb && \
 	$(CONFIGURE) \
 		CFLAGS="${CFLAGS}" \
+		--enable-ar-internal \
 		--with-frontend=standalone
 
 build-udeb/config.status: configure
