## cdebootstrap 0.3.5

=== debian/changelog ===
cdebootstrap (0.3.5) unstable; urgency=low

  * config:
    - Support etch. (closes: #315154)

 -- Bastian Blank <waldi@debian.org>  Wed, 22 Jun 2005 18:59:48 +0200
