## cdebootstrap 0.3.9

=== debian/changelog ===
cdebootstrap (0.3.9) unstable; urgency=low

  * helper:
    - Remove fakeroot usage.
    - Add makedev-minimal helper.
  * config:
    - Remove shadow workaround.
    - Use makedev-minimal helper for build flavour. (closes: #331498)

 -- Bastian Blank <waldi@debian.org>  Tue, 04 Oct 2005 11:08:09 +0200

cdebootstrap (0.3.8) unstable; urgency=low

  * debian/rules: Fix CFLAGS.

 -- Bastian Blank <waldi@debian.org>  Mon, 05 Sep 2005 16:05:20 +0200

cdebootstrap (0.3.7) unstable; urgency=low

  * Fix etch config.

 -- Bastian Blank <waldi@debian.org>  Sun, 10 Jul 2005 10:57:41 +0200

cdebootstrap (0.3.6) unstable; urgency=low

  * Use apt helper as /var/lib/apt is considered an internal interface.
  * Overwrite authentication. (closes: #317160)

 -- Bastian Blank <waldi@debian.org>  Thu, 07 Jul 2005 09:15:51 +0200
