## cdebootstrap 0.3.10bpo1

=== debian/changelog ===
cdebootstrap (0.3.10bpo1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@debian.org>  Wed,  1 Mar 2006 09:41:35 +0100

cdebootstrap (0.3.11) unstable; urgency=low

  * config:
    - Build dev for minimal flavour.
  * Implement --variant compatibility option. (closes: #331554)
  * Fix generic error message. (closes: #332907)

 -- Bastian Blank <waldi@debian.org>  Sun, 26 Feb 2006 14:12:59 +0100

cdebootstrap (0.3.10) unstable; urgency=low

  * config:
    - Configure helpers before dpkg. (closes: #350262)

 -- Bastian Blank <waldi@debian.org>  Mon, 30 Jan 2006 19:02:43 +0100
