=== debian/control ===
Source: cdebootstrap
Section: admin
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0), libdebian-installer4-dev (>= 0.27), libdebconfclient0-dev (>= 0.40), po-debconf, autotools-dev
Standards-Version: 3.6.1

Package: cdebootstrap
Architecture: any
Depends: ${shlibs:Depends}, wget
Description: Bootstrap a Debian system
 cdebootstrap is used to create a Debian base system from scratch.

Package: cdebootstrap-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}
Description: Bootstrap a Debian system
 cdebootstrap is used to create a Debian base system from scratch.
