=== debian/rules ===
--- 
+++ 
@@ -7,18 +7,15 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -Wall -W -Werror -gstabs
+CFLAGS_DEB = -Wall -W -Werror -ggdb
 CFLAGS_UDEB = -Wall -W -Werror
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
+	CFLAGS_DEB += -O0
 	CFLAGS_UDEB += -O0
 else
-	CFLAGS += -O2
+	CFLAGS_DEB += -O2
 	CFLAGS_UDEB += -Os -fomit-frame-pointer
-endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
 endif
 
 configure:
@@ -39,7 +36,7 @@
 	-mkdir build-deb
 	cd build-deb && \
 	$(CONFIGURE) \
-		CFLAGS="${CFLAGS}" \
+		CFLAGS="${CFLAGS_DEB}" \
 		--enable-ar-internal \
 		--with-frontend=standalone
 
@@ -73,7 +70,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f *-stamp 
 
 	-rm -rf build-*
