## cdebootstrap 0.3.15

=== debian/changelog ===
cdebootstrap (0.3.15) unstable; urgency=low

  * debian/control:
    - Bump libdebian-installer4-dev build dependency.
    - Remove po-debconf from build depends.
    - Bump standards version.
  * debian/copyright: Update FSF address.
  * src:
    - Implement --suite-config.
  * src/frontend/standalone:
    - Write real sources.list.

 -- Bastian Blank <waldi@debian.org>  Fri, 20 Oct 2006 15:40:47 +0000

cdebootstrap (0.3.14) unstable; urgency=low

  * helper/cdebootstrap-helper-apt:
    - Support new naming schema.
  * include, src:
    - Redo indices support. (closes: #388010)

 -- Bastian Blank <waldi@debian.org>  Sat, 14 Oct 2006 19:55:11 +0000

cdebootstrap (0.3.13) unstable; urgency=low

  * config:
    - Remove bootable flavour.
    - Use important priority for standard flavour in sid and etch.
    - Remove special etch config, it matches the sid one.
  * helper/cdebootstrap-helper-apt:
    - Don't consider a gzip compressed file an alternative of an bzip2
      compressed one.
  * src:
    - Support exclude of packages via config.

 -- Bastian Blank <waldi@debian.org>  Wed, 30 Aug 2006 12:19:52 +0000

cdebootstrap (0.3.12) unstable; urgency=low

  * config:
    - Remove base-config.

 -- Bastian Blank <waldi@debian.org>  Thu, 24 Aug 2006 18:17:54 +0000
