=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>= 4.2.0), libdebian-installer4-dev (>= 0.27), libdebconfclient0-dev (>= 0.40), po-debconf, autotools-dev
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.2.0), libdebian-installer4-dev (>= 0.44), libdebconfclient0-dev (>= 0.40), autotools-dev
+Standards-Version: 3.7.2
 
 Package: cdebootstrap
 Architecture: any
