## cdebootstrap 0.3.15ubuntu1

=== debian/changelog ===
cdebootstrap (0.3.15ubuntu1) feisty; urgency=low

  * helper/Makefile.am, helper/Makefile.in: Set NO_PKG_MANGLE while building
    nested packages so that pkgstriptranslations doesn't kick in.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Feb 2007 18:09:34 +0000
