=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cdebootstrap
 Section: admin
 Priority: optional
-Maintainer: Bastian Blank <waldi@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 4.2.0), libdebian-installer4-dev (>= 0.44), libdebconfclient0-dev (>= 0.40), autotools-dev
 Standards-Version: 3.7.2
