## cdebootstrap 0.4.3ubuntu1

=== debian/changelog ===
cdebootstrap (0.4.3ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Set NO_PKG_MANGLE while building nested package
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 16 May 2007 00:36:03 +0100

cdebootstrap (0.4.3) unstable; urgency=low

  * Add debian-archive-keyring to depends.
  * Fix sarge actions.
  * Remove apt-utils from install list.
  * Cleanup config.
  * Add generic ubuntu config which installs ubuntu-keyring.

 -- Bastian Blank <waldi@debian.org>  Tue, 15 May 2007 15:04:38 +0000

cdebootstrap (0.4.2ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Set NO_PKG_MANGLE while building nested package
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 14 May 2007 21:43:18 -0400

cdebootstrap (0.4.2) unstable; urgency=low

  * Support exclude of packages. (closes: #398845)
  * Install docs. (closes: #398852)
  * Ignore missing Release.gpg files in unauthenticated mode.
    (closes: #330756)
  * Update documentation. (closes: #398844, #396319, #407318, #416521)

 -- Bastian Blank <waldi@debian.org>  Sun, 13 May 2007 16:30:12 +0000

cdebootstrap (0.4.1) unstable; urgency=low

  * Add support for ubuntu releases.
  * Drop codename entries from config.
  * Drop support for woody.
  * Remove cache on cleanup.

 -- Bastian Blank <waldi@debian.org>  Sat, 12 May 2007 18:05:07 +0000

cdebootstrap (0.4.0) unstable; urgency=low

  * Add support to verify on Release.gpg files.
  * Fix message level handling.

 -- Bastian Blank <waldi@debian.org>  Fri, 11 May 2007 16:21:45 +0000

cdebootstrap (0.3.19ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - Set NO_PKG_MANGLE while building nested package
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri,  4 May 2007 20:27:23 +0200

cdebootstrap (0.3.19) unstable; urgency=low

  * Really fix location of config files.

 -- Bastian Blank <waldi@debian.org>  Thu, 26 Apr 2007 13:21:29 +0000

cdebootstrap (0.3.18) unstable; urgency=low

  * Fix location of config files.

 -- Bastian Blank <waldi@debian.org>  Thu, 26 Apr 2007 05:11:05 +0000

cdebootstrap (0.3.17) unstable; urgency=low

  * Add cdebootstrap-static package.

 -- Bastian Blank <waldi@debian.org>  Thu, 19 Apr 2007 15:00:32 +0000

cdebootstrap (0.3.16) unstable; urgency=low

  * Add support for lenny.
  * Build a tar with static binary.
  * Drop support for external ar.
  * Write hosts and resolv.conf.

 -- Bastian Blank <waldi@debian.org>  Mon,  9 Apr 2007 15:29:37 +0000
