=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,19 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+VERSION  := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\),\1,p')
+
 CFLAGS_DEB = -Wall -W -Werror -ggdb
+CFLAGS_STATIC = -Wall -W -Werror
 CFLAGS_UDEB = -Wall -W -Werror
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS_DEB += -O0
+	CFLAGS_STATIC += -O0
 	CFLAGS_UDEB += -O0
 else
 	CFLAGS_DEB += -O2
+	CFLAGS_STATIC += -Os -fomit-frame-pointer
 	CFLAGS_UDEB += -Os -fomit-frame-pointer
 endif
 
@@ -37,7 +42,26 @@
 	cd build-deb && \
 	$(CONFIGURE) \
 		CFLAGS="${CFLAGS_DEB}" \
-		--enable-ar-internal \
+		--with-frontend=standalone
+
+build-static/config.status: configure
+	dh_testdir
+	-mkdir build-static
+	cd build-static && \
+	$(CONFIGURE) \
+		CFLAGS="${CFLAGS_STATIC}" \
+		LDFLAGS="-static" \
+		--with-configdir=\$${datadir}/cdebootstrap-static \
+		--with-frontend=standalone
+
+build-tar/config.status: configure
+	dh_testdir
+	-mkdir build-tar
+	cd build-tar && \
+	$(CONFIGURE) \
+		CFLAGS="${CFLAGS_STATIC}" \
+		LDFLAGS="-static" \
+		--with-configdir=BINARY/cdebootstrap-support \
 		--with-frontend=standalone
 
 build-udeb/config.status: configure
@@ -48,24 +72,32 @@
 		CFLAGS="${CFLAGS_UDEB}" \
 		--with-frontend=debian-installer
 
-build: build-deb build-udeb
+build: build-deb build-static build-tar build-udeb
 
-.NOTPARALLEL: build-deb-stamp build-udeb-stamp
+.NOTPARALLEL: build-deb-stamp build-static-stamp build-tar-stamp build-udeb-stamp
 
 build-deb: build-deb-stamp
 build-deb-stamp: build-deb/config.status
 	dh_testdir
+	$(MAKE) -C build-deb
+	touch $@
 
-	$(MAKE) -C build-deb
+build-static: build-static-stamp
+build-static-stamp: build-static/config.status
+	dh_testdir
+	$(MAKE) -C build-static
+	touch $@
 
+build-tar: build-tar-stamp
+build-tar-stamp: build-tar/config.status
+	dh_testdir
+	$(MAKE) -C build-tar
 	touch $@
 
 build-udeb: build-udeb-stamp
 build-udeb-stamp: build-udeb/config.status
 	dh_testdir
-
 	$(MAKE) -C build-udeb
-
 	touch $@
 
 clean:
@@ -86,6 +118,17 @@
 	dh_installdirs
 
 	$(MAKE) -C build-deb install DESTDIR=$(CURDIR)/debian/cdebootstrap
+
+	$(MAKE) -C build-static install DESTDIR=$(CURDIR)/debian/cdebootstrap-static
+	mv debian/cdebootstrap-static/usr/bin/cdebootstrap debian/cdebootstrap-static/usr/bin/cdebootstrap-static
+	mv debian/cdebootstrap-static/usr/share/man/man1/cdebootstrap.1 debian/cdebootstrap-static/usr/share/man/man1/cdebootstrap-static.1
+
+	$(MAKE) -C build-tar install DESTDIR=$(CURDIR)/debian/tmp
+	strip --remove-section=.comment --remove-section=.note debian/tmp/usr/bin/cdebootstrap
+	tar -C debian/tmp/usr/bin -czf debian/tmp/cdebootstrap_$(VERSION)_$(DEB_HOST_ARCH).tar.gz .
+	mkdir -p debian/cdebootstrap-static/usr/lib/cdebootstrap
+	cp debian/tmp/cdebootstrap_$(VERSION)_$(DEB_HOST_ARCH).tar.gz debian/cdebootstrap-static/usr/lib/cdebootstrap
+
 	$(MAKE) -C build-udeb install DESTDIR=$(CURDIR)/debian/cdebootstrap-udeb
