## cdebootstrap 0.4.4ubuntu1

=== debian/changelog ===
cdebootstrap (0.4.4ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Fix LP: #178735
    Remaining Ubuntu changes:
    - Set NO_PKG_MANGLE while building nested package
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 14 Jan 2008 10:29:48 +0100

cdebootstrap (0.4.4) unstable; urgency=low

  * Use policy-rc.d instead of diverting start-stop-daemon.
  * Ask apt not to install recommended packages.
  * Provide sha256 checksum in apt helper. (closes: #448210)

 -- Bastian Blank <waldi@debian.org>  Sun, 13 Jan 2008 16:52:44 +0000
