=== debian/control ===
--- 
+++ 
@@ -8,15 +8,23 @@
 
 Package: cdebootstrap
 Architecture: any
-Depends: ${shlibs:Depends}, wget
+Depends: ${shlibs:Depends}, gpgv, wget, debian-archive-keyring
 Description: Bootstrap a Debian system
  cdebootstrap is used to create a Debian base system from scratch.
+
+Package: cdebootstrap-static
+Architecture: any
+Depends: ${shlibs:Depends}, gpgv, wget, debian-archive-keyring
+Description: Bootstrap a Debian system - static binary
+ cdebootstrap is used to create a Debian base system from scratch.
+ .
+ This package contains a static binary and a standalone tar.
 
 Package: cdebootstrap-udeb
 XC-Package-Type: udeb
 Section: debian-installer
 Architecture: any
-Depends: ${shlibs:Depends}
-Description: Bootstrap a Debian system
+Depends: ${shlibs:Depends}, gpgv-udeb
+Description: Bootstrap a Debian system - udeb
  cdebootstrap is used to create a Debian base system from scratch.
