=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 endif
 
 configure:
-	AUTOMAKE=automake-1.9 ACLOCAL=aclocal-1.9 \
-		autoreconf -i -v
+	autoreconf -i
 	@exit 1
 
 CONFIGURE = ../configure \
