## cdebootstrap 0.5.3ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.3ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Set NO_PKG_MANGLE while building nested package.
  * Compile with -U_FORTIFY_SOURCE to fix FTBFS with Ubuntu toolchain.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 02 Aug 2008 10:02:11 +0200

cdebootstrap (0.5.3) unstable; urgency=low

  * Fix type in foreign mode. (closes: #486898)
  * Add Ubuntu intrepid to known dists. (closes: 486896)
  * Update documentation. (closes: #488500)

 -- Bastian Blank <waldi@debian.org>  Sun, 20 Jul 2008 09:23:00 +0200

cdebootstrap (0.5.2ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - Set NO_PKG_MANGLE while building nested package
    - Add Intrepid to known distributions.
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 22 May 2008 08:12:41 +0000

cdebootstrap (0.5.2) unstable; urgency=low

  * Drop explicit installation of base-passwd.
  * Workaround broken message end check in apt. (closes: #478474)
  * Support ssh, based on patch by Jörg Sommer. (closes: #434875)

 -- Bastian Blank <waldi@debian.org>  Fri, 09 May 2008 21:42:26 +0200

cdebootstrap (0.5.1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (Fix LP: #223442).
    Remaining Ubuntu changes:
    - Set NO_PKG_MANGLE while building nested package
    - Update maintainer field in debian/control
  * config/suites:
    - Add Intrepid to known distributions.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 05 May 2008 11:47:32 +0200

cdebootstrap (0.5.1) unstable; urgency=low

  * Fix some devices.
  * Drop sarge support.
  * Fix environment and proc mount in foreign mount.

 -- Bastian Blank <waldi@debian.org>  Sun, 23 Mar 2008 22:48:15 +0100

cdebootstrap (0.5.0) unstable; urgency=low

  * Remove regular /dev/null which may be there if device creation failed.
  * Remove pipe /dev/initctl.
  * Always try to leave out makedev.
  * Remove special sarge config.
  * Remove old helpers.
  * Update copyright file.

 -- Bastian Blank <waldi@debian.org>  Fri, 21 Mar 2008 17:35:04 +0100

cdebootstrap (0.4.9) unstable; urgency=low

  * Redo execution code. Return real errors.
  * Consume complete output from gpgv.
  * Reorganize gpg checks.
  * Accept stable/testing/unstable again. (closes: #443885)

 -- Bastian Blank <waldi@debian.org>  Wed, 27 Feb 2008 16:20:20 +0100

cdebootstrap (0.4.8) unstable; urgency=low

  * Cleanup code.
  * Provide better message for execution failures.

 -- Bastian Blank <waldi@debian.org>  Mon, 25 Feb 2008 12:12:04 +0100

cdebootstrap (0.4.7) unstable; urgency=low

  * Add support for second stage installer.
  * Never use full makedev anymore.
  * policy-rc.d handler emits a message. (closes: #429069)
  * Update several warning and error messages.

 -- Bastian Blank <waldi@debian.org>  Sun, 24 Feb 2008 16:31:39 +0100

cdebootstrap (0.4.6) unstable; urgency=low

  * Redo mirror parsing. (closes: #325487)
  * Allocate command buffer dynamic. (closes: #435254)

 -- Bastian Blank <waldi@debian.org>  Sun, 24 Feb 2008 09:45:29 +0000

cdebootstrap (0.4.5) unstable; urgency=low

  * Fix name of rc.d helper.
  * Check noexec and nodev flags on the target. (closes: #328077)
  * Add Ubuntu hardy to known dists.
  * Fix NEWS file. (closes: #437706)
  * Only clean environment for calls in the target.
    (closes: #426290, #462327)
  * Don't fail if there is nothing to install in a step.
    (closes: #429400)
  * Install base-passwd before makedev step. (closes: #466940)

 -- Bastian Blank <waldi@debian.org>  Sat, 23 Feb 2008 19:39:05 +0000
