## cdebootstrap 0.5.4

=== debian/changelog ===
cdebootstrap (0.5.4) unstable; urgency=low

  * Add Debian Squeeze to list of known dists. (closes: #513490)

 -- Bastian Blank <waldi@debian.org>  Fri, 30 Jan 2009 13:07:17 +0100
