## cdebootstrap 0.5.4ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.4ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - set NO_PKG_MANGLE while building nested package
    - build with -U_FORTIFY_SOURCE to fix FTBFS caused by the Ubuntu toolchain

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 31 Jan 2009 15:48:47 +0100
