## cdebootstrap 0.5.5ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.5ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - set NO_PKG_MANGLE while building nested package
    - build with -U_FORTIFY_SOURCE to fix FTBFS caused by the Ubuntu toolchain

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 24 May 2009 20:33:07 +0200

cdebootstrap (0.5.5) unstable; urgency=low

  * Ignore SIGPIPE. (closes: #524538)

 -- Bastian Blank <waldi@debian.org>  Wed, 13 May 2009 16:26:03 +0000
