## cdebootstrap 0.5.5ubuntu2

=== debian/changelog ===
cdebootstrap (0.5.5ubuntu2) lucid; urgency=low

  * Rebuild statically linked binary against recent libc.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Apr 2010 22:28:18 +0000
