=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 VERSION  := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\),\1,p')
 
-CFLAGS_DEB = -Wall -W -Werror -ggdb
-CFLAGS_STATIC = -Wall -W -Werror
-CFLAGS_UDEB = -Wall -W -Werror
+CFLAGS_DEB = -Wall -W -Werror -ggdb -U_FORTIFY_SOURCE
+CFLAGS_STATIC = -Wall -W -Werror -U_FORTIFY_SOURCE
+CFLAGS_UDEB = -Wall -W -Werror -U_FORTIFY_SOURCE
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS_DEB += -O0
