## cdebootstrap 0.5.6ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.6ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #605949). Remaining changes:
    - set NO_PKG_MANGLE while building nested package
    - build with -U_FORTIFY_SOURCE to fix FTBFS caused by the Ubuntu toolchain

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 15 Jul 2010 21:50:06 +0530

cdebootstrap (0.5.6) unstable; urgency=low

  * Don't use noreturn attribute, it is broken somehow. (closes: #587526)
  * Use debhelper compat level 7.

 -- Bastian Blank <waldi@debian.org>  Mon, 12 Jul 2010 11:45:01 +0200
