## cdebootstrap 0.5.7~bpo50+1

=== debian/changelog ===
cdebootstrap (0.5.7~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Matt Taggart <taggart@debian.org>  Fri, 10 Dec 2010 00:57:09 -0800

cdebootstrap (0.5.7) unstable; urgency=low

  * Support Debian Wheezy. (closes: #597460)
  * Support newer Ubuntu releases.
  * Remove old Ubuntu releases.

 -- Bastian Blank <waldi@debian.org>  Sun, 10 Oct 2010 13:50:51 +0000
