## cdebootstrap 0.5.7ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.7ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - set NO_PKG_MANGLE while building nested package
    - build with -U_FORTIFY_SOURCE to fix FTBFS caused by the Ubuntu toolchain

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Fri, 15 Oct 2010 08:53:42 +0300
