## cdebootstrap 0.5.7ubuntu2

=== debian/changelog ===
cdebootstrap (0.5.7ubuntu2) oneiric; urgency=low

  * Add support for Ubuntu Oneiric. (LP: #806089)
  * Fix FTBFS. (closes: #622056)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Tue, 05 Jul 2011 18:44:23 +0200
