## cdebootstrap 0.5.8

=== debian/changelog ===
cdebootstrap (0.5.8) unstable; urgency=low

  * Support SHA1 checksums for release files. (closes: #614314)
  * Use zlib to decompress gzip files.
  * Support bzip2 compressed packages. (closes: #458688)
  * Fix removal of divertion in second stage code.
  * Document default flavour. (closes: #528376)
  * Fix -k option. (closes: #508090)
  * Fix typo in error message. (closes: #502443)
  * Support xz compressed packages.
  * Update description.

 -- Bastian Blank <waldi@debian.org>  Tue, 26 Jul 2011 22:29:09 +0200
