=== debian/control ===
Source: cdebootstrap
Section: admin
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>> 7), libdebian-installer4-dev (>= 0.44), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
Standards-Version: 3.9.0

Package: cdebootstrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, wget, debian-archive-keyring
Description: Bootstrap a Debian system
 cdebootstrap generates systems from scratch for Debian and derivates.
 .
 This is implementation is different from debootstrap.  It features a different
 package selection.  The package selection is done according to the flavour.

Package: cdebootstrap-static
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpgv, wget, debian-archive-keyring
Description: Bootstrap a Debian system - static binary
 cdebootstrap generates systems from scratch for Debian and derivates.
 .
 This package contains a static binary and a standalone tar.  The standalone
 tar can be used on non-Debian systems.

Package: cdebootstrap-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, gpgv-udeb
Description: Bootstrap a Debian system - udeb
 cdebootstrap generates systems from scratch for Debian and derivates.
