## cdebootstrap 0.5.8ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.8ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #884185).  Remaining changes:
    - Add support for Ubuntu Oneiric in config/suites
  * Add support for Ubuntu Precise in config/suites
  * Add "-Wno-error=unused-result" at CFLAGS_* in debian/rules against FTBFS
  * Drop changes:
    - Fix FTBFS in src/check.c: Now in upstream (closes: #622056)
    - build with -U_FORTIFY_SOURCE to fix FTBFS, caused by the Ubuntu toolchain:
      Replaced by -wno-error=unused-result
    - Setting NO_PKG_MANGLE while building nested package: no longer required

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 27 Jul 2011 05:30:14 +0000
