## cdebootstrap 0.5.9

=== debian/changelog ===
cdebootstrap (0.5.9) unstable; urgency=low

  * Add support for InRelease files. (closes: #673625)
  * Don't try to find language files during bootstrap. (closes: #671177)

 -- Bastian Blank <waldi@debian.org>  Fri, 01 Jun 2012 20:40:30 +0200
