=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: cdebootstrap
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>> 7), libdebian-installer4-dev (>= 0.44), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
+Maintainer: Bastian Blank <waldi@debian.org>
+Build-Depends: debhelper (>> 7), libdebian-installer4-dev (>= 0.81~), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
 Standards-Version: 3.9.0
 
 Package: cdebootstrap
