=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 VERSION  := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\),\1,p')
 
-CFLAGS_DEB = -Wall -W -Werror -ggdb -U_FORTIFY_SOURCE
-CFLAGS_STATIC = -Wall -W -Werror -U_FORTIFY_SOURCE
-CFLAGS_UDEB = -Wall -W -Werror -U_FORTIFY_SOURCE
+CFLAGS_DEB = -Wall -W -Werror -ggdb
+CFLAGS_STATIC = -Wall -W -Werror
+CFLAGS_UDEB = -Wall -W -Werror
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS_DEB += -O0
@@ -113,7 +113,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) -C build-deb install DESTDIR=$(CURDIR)/debian/cdebootstrap
@@ -153,6 +153,7 @@
 #	dh_installcron
 #	dh_installinfo
 #	dh_installman
+	dh_lintian
 	dh_link
 	dh_strip
 	dh_compress
