## cdebootstrap 0.5.9ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.9ubuntu1) raring; urgency=low

  * Merge form Debian. Remaining changes: 
    - Add support for older Ubuntu versions in config/suites.
    - Add "-Wno-error=unused-result" at CFLAGS_* in debian/rules against FTBFS.
  * Add support for Ubuntu Quantal in config/suites.
  * Add support for Ubuntu Raring in config/suites.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Sun, 25 Nov 2012 19:46:44 +0100
