## cdebootstrap 0.5.10

=== debian/changelog ===
cdebootstrap (0.5.10) unstable; urgency=low

  * Disable InRelease support. (closes: #704613)

 -- Bastian Blank <waldi@debian.org>  Mon, 15 Apr 2013 16:23:16 +0200
