## cdebootstrap 0.5.10ubuntu1

=== debian/changelog ===
cdebootstrap (0.5.10ubuntu1) saucy; urgency=low

  *  Merge from Debian Unstable. Remaining changes:
     - Add support for older Ubuntu version in config/suites.
     - Add "-Wno-error=unused-result" at CFLAGS_* in debian/rules against FTBFS.
  * Add support for Ubuntu Saucy in config/suites.

 -- Vibhav Pant <vibhavp@ubuntu.com>  Sun, 28 Apr 2013 11:58:16 +0530
