=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 VERSION  := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\),\1,p')
 
-CFLAGS_DEB = -Wall -W -Werror -ggdb
-CFLAGS_STATIC = -Wall -W -Werror
-CFLAGS_UDEB = -Wall -W -Werror
+CFLAGS_DEB = -Wall -W -Werror -ggdb -Wno-error=unused-result
+CFLAGS_STATIC = -Wall -W -Werror -Wno-error=unused-result
+CFLAGS_UDEB = -Wall -W -Werror -Wno-error=unused-result
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS_DEB += -O0
