## cdebootstrap 0.6.1ubuntu1

=== debian/changelog ===
cdebootstrap (0.6.1ubuntu1) utopic; urgency=medium

  * Resync with debian (LP: #1015871). Remaining changes:
    + Remove support for suites no longer supported in ubuntu.
    + Add support trusty and utopic.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 12 Jul 2014 23:34:49 +0530

cdebootstrap (0.6.1) unstable; urgency=medium

  * Fix stack overrun in execution. (closes: #753118)
  * Don't expect root for foreign and download only runs.

 -- Bastian Blank <waldi@debian.org>  Mon, 07 Jul 2014 22:41:40 +0200

cdebootstrap (0.6.0) unstable; urgency=medium

  * Use debhelper compat level 9.
  * Force installation of base-passed. (closes: #737939)
  * Use dpkg status fd instead of output parsing.
  * Support Debian Jessie. (closes: #710437)
  * Don't create /dev/console.
  * Don't check for noexec and nodev for foreign and download only runs.
    (closes: #752013)
  * Drop udeb for the time being. (closes: #723167)
  * Use dpkg buildflags support.
  * Update Standards-Version to 3.9.5:
    - Support build-arch and build-indep.
  * Always show stderr of called commands. (closes: #746452)
  * Remove prefix from command output. (closes: #332551)

 -- Bastian Blank <waldi@debian.org>  Mon, 23 Jun 2014 22:53:48 +0200
