=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>> 7), libdebian-installer4-dev (>= 0.81~), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>> 9), libdebian-installer4-dev (>= 0.81~), libdebconfclient0-dev (>= 0.40), autotools-dev, libbz2-dev, liblzma-dev, zlib1g-dev
+Standards-Version: 3.9.5
 
 Package: cdebootstrap
 Architecture: any
@@ -24,11 +24,3 @@
  This package contains a static binary and a standalone tar.  The standalone
  tar can be used on non-Debian systems.
 
-Package: cdebootstrap-udeb
-XC-Package-Type: udeb
-Section: debian-installer
-Architecture: any
-Depends: ${shlibs:Depends}, gpgv-udeb
-Description: Bootstrap a Debian system - udeb
- cdebootstrap generates systems from scratch for Debian and derivates.
-
