## cdebootstrap 0.6.3

=== debian/changelog ===
cdebootstrap (0.6.3) unstable; urgency=medium

  * Make all mounts private, so that we don't leak mounts.
    (closes: #755965)
  * Support uncompressed deb packages. (closes: #756420)
  * Supprt large deb packages. (closes: #756419)

 -- Bastian Blank <waldi@debian.org>  Thu, 31 Jul 2014 20:49:14 +0200

cdebootstrap (0.6.2) unstable; urgency=medium

  * Use unshare to get our own mount namespace.
  * Overhaul foreign mode:
    - Work with dash as /bin/sh.
    - Check for pid 1 before executing stuff, otherwise exit.
    - Make sure a status fd exists.
    - Set owner and group of all files to root.
    - Handle signals.
  * Overhaul execution code:
    - Support output.
    - Use for decompressing.

 -- Bastian Blank <waldi@debian.org>  Tue, 22 Jul 2014 21:16:47 +0200
