=== debian/rules ===
--- 
+++ 
@@ -3,25 +3,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_HOST_ARCH       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
 
 VERSION  := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\),\1,p')
-
-CFLAGS_DEB = -Wall -W -Werror -ggdb -Wno-error=unused-result
-CFLAGS_STATIC = -Wall -W -Werror -Wno-error=unused-result
-CFLAGS_UDEB = -Wall -W -Werror -Wno-error=unused-result
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS_DEB += -O0
-	CFLAGS_STATIC += -O0
-	CFLAGS_UDEB += -O0
-else
-	CFLAGS_DEB += -O2
-	CFLAGS_STATIC += -Os -fomit-frame-pointer
-	CFLAGS_UDEB += -Os -fomit-frame-pointer
-endif
 
 configure:
 	autoreconf -i
@@ -35,12 +20,15 @@
 		--infodir=\$${prefix}/share/info \
 		--with-debian-architecture=$(DEB_HOST_ARCH)
 
+build-deb/config.status: export CFLAGS += -Wall -W -Werror -ggdb
+build-static/config.status build-tar/config.status: export CFLAGS += -Wall -W -Werror
+build-static/config.status build-tar/config.status: export LDFLAGS += -static
+
 build-deb/config.status: configure
 	dh_testdir
 	-mkdir build-deb
 	cd build-deb && \
 	$(CONFIGURE) \
-		CFLAGS="${CFLAGS_DEB}" \
 		--with-frontend=standalone
 
 build-static/config.status: configure
@@ -48,8 +36,6 @@
 	-mkdir build-static
 	cd build-static && \
 	$(CONFIGURE) \
-		CFLAGS="${CFLAGS_STATIC}" \
-		LDFLAGS="-static" \
 		--with-configdir=\$${datadir}/cdebootstrap-static \
 		--with-frontend=standalone
 
@@ -58,22 +44,12 @@
 	-mkdir build-tar
 	cd build-tar && \
 	$(CONFIGURE) \
-		CFLAGS="${CFLAGS_STATIC}" \
-		LDFLAGS="-static" \
 		--with-configdir=BINARY/cdebootstrap-support \
 		--with-frontend=standalone
 
-build-udeb/config.status: configure
-	dh_testdir
-	-mkdir build-udeb
-	cd build-udeb && \
-	$(CONFIGURE) \
-		CFLAGS="${CFLAGS_UDEB}" \
-		--with-frontend=debian-installer
+build build-arch build-indep: build-deb build-static build-tar
 
-build: build-deb build-static build-tar build-udeb
-
-.NOTPARALLEL: build-deb-stamp build-static-stamp build-tar-stamp build-udeb-stamp
+.NOTPARALLEL: build-deb-stamp build-static-stamp build-tar-stamp
 
 build-deb: build-deb-stamp
 build-deb-stamp: build-deb/config.status
@@ -91,12 +67,6 @@
 build-tar-stamp: build-tar/config.status
 	dh_testdir
 	$(MAKE) -C build-tar
-	touch $@
-
-build-udeb: build-udeb-stamp
-build-udeb-stamp: build-udeb/config.status
-	dh_testdir
-	$(MAKE) -C build-udeb
 	touch $@
 
 clean:
@@ -127,9 +97,6 @@
 	tar -C debian/tmp/usr/bin -czf debian/tmp/cdebootstrap_$(VERSION)_$(DEB_HOST_ARCH).tar.gz .
 	mkdir -p debian/cdebootstrap-static/usr/lib/cdebootstrap
 	cp debian/tmp/cdebootstrap_$(VERSION)_$(DEB_HOST_ARCH).tar.gz debian/cdebootstrap-static/usr/lib/cdebootstrap
-
-	$(MAKE) -C build-udeb install DESTDIR=$(CURDIR)/debian/cdebootstrap-udeb
-
 
 # Build architecture-independent files here.
 binary-indep: build install
