## cdebootstrap 0.6.3ubuntu1

=== debian/changelog ===
cdebootstrap (0.6.3ubuntu1) vivid; urgency=medium

  * Rebase on Debian unstable.
  * Remove support for saucy as its no longer supported
  * Add support for vivid.
  
 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 27 Oct 2014 18:29:38 +0530
